=== debian/control ===
Source: dhcpig
Section: net
Priority: extra
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Philippe Thierry <phil@reseau-libre.net>
Build-Depends:
 go-md2man,
 dh-python,
 pkg-config,
 debhelper (>= 10),
 python
Standards-Version: 4.0.0
Homepage: https://github.com/kamorin/DHCPig
Vcs-Git: https://anonscm.debian.org/git/pkg-security/dhcpig.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/dhcpig.git

Package: dhcpig
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-scapy,
Description: DHCP exhaustion script using scapy network library
 DHCPig initiates an advanced DHCP exhaustion attack. It will consume all IPs
 on the LAN, stop new users from obtaining IPs, release any IPs in use, then
 for good measure send gratuitous ARP and knock all windows hosts offline.
 .
 It is based on the scapy library and requests admin privileges to execute.
 It has been tested on multiple Linux distributions and multiple DHCP servers
 (ISC, Windows 2k3/2k8,..).
