=== debian/tests/control ===
Tests: test-help.sh
Restrictions: allow-stderr
