## dhcpig 1.5

=== debian/changelog ===
dhcpig (1.5-4) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.
  * Configure git-buildpackage for Debian.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ Carlos Henrique Lima Melara ]
  * Run wrap-and-sort
  * debian/control:
      - Bump Standards-Version to 4.6.2 - no changes needed.
      - Bump debhelper-compat level to 13.
      - Fix a typo in long description.
      - Remove X-Python3-Version field.
  * debian/copyright: update packaging copyright information.
  * debian/patches/: (Closes: #936390)
      - python3.patch: update patch header.
      - fix-DHCPRevOptions.patch: new patch.
      - fix-decode-of-mac-address.patch: new patch.
      - handle-new-return-type.patch: new patch.
  * debian/source/lintian-overrides: override maintainer manual page message.
  * debian/tests/control: mark test as superficial. (Closes: #971462)
  * debian/watch: bump to version 4 and update it to use github API.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Wed, 08 Mar 2023 20:10:56 -0300

dhcpig (1.5-3) unstable; urgency=medium

  * Add support for Python3 (Closes: 940604)

 -- Philippe Thierry <phil@reseau-libre.net>  Tue, 24 Sep 2019 14:09:19 +0200

dhcpig (1.5-2) unstable; urgency=medium

  * Reducing build-dependencies by integrating generated manpages

 -- Philippe Thierry <phil@reseau-libre.net>  Mon, 03 Sep 2018 09:44:39 +0200

dhcpig (1.5-1) unstable; urgency=medium

  * Updated to official 1.5 upstream release.
  * Add support for uscan.

 -- Philippe Thierry <phil@reseau-libre.net>  Wed, 01 Aug 2018 11:14:28 +0200
