=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Philippe Thierry <phil@reseau-libre.net>
+Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>,
+           Philippe Thierry <phil@reseau-libre.net>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               pkg-config,
+               pkgconf,
                python3,
                python3-setuptools
 Standards-Version: 4.6.2
