=== debian/rules ===
#!/usr/bin/make -f

# To make debian/rules clean work even when setup.py doesn't exist
# because our patches are not applied
override_dh_auto_clean:
	[ ! -e setup.py ] || dh_auto_clean

# using pybuild for install
# pig.py is properly named dhcpig
override_dh_install:
	dh_install
	mv $(CURDIR)/debian/dhcpig/usr/bin/pig.py $(CURDIR)/debian/dhcpig/usr/bin/dhcpig

%:
	dh $@ --with python3 --buildsystem=pybuild
